PDA

View Full Version : Can't install 8.5 upgrade



salrsam
10-18-2005, 05:14 PM
I currently use version 8.2 with a USB dongle. When I try to install the 8.5 upgrade it says "Lightwave dongle not detected."

Silkrooster
10-18-2005, 07:57 PM
Yep, it is necessary to run the 8.3 upgrade first to install the new dongle driver, then 8.5 will install.
Silk

salrsam
10-19-2005, 02:08 PM
Thanks for the help!

issaid
10-20-2005, 12:09 PM
I had this same issue, as I was installign this on my new workstation. I got it installed last night, after updating the dongle drivers, then messed around with it for a little while. This mornign I powered up the workstation and now it doesn't recognize the dongle anymore and wants to run in Discovery Mode. Running XP Pro w/SP2 on a Pentium D 820. Any ideas?